<?php
$z[0]=Array("field","集合,信托,预调,中国,增速",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","普益财富16日发布报告称，集合信托2013年下半年的成立规模可能出现小幅增长之势，预计增幅在10%至20%之间。",67,211);
$z[1][4]['name']="description";
$z[2]=Array("field","报告预计下半年集合信托市场规模增逾10%",213,288);
$z[2][4]['name']="title";
$z[3]=Array("field","",290,329);
$z[3][4]['name']="writer";
$z[4]=Array("field","",331,370);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月16日电 普益财富16日发布报告称，集合信托2013年下半年的成立规模可能出现小幅增长之势，预计增幅在10%至20%之间。</p>\r\n\n<p>　　报告认为，从政策面看，去杠杆构成经济新政中的主要内核，可能使行业政策再度趋严；但中国官方提出的经济不低于下限、实时预调、微调，预计紧张的资金面在下半年会略微宽松，故其对集合信托下半年增速保持谨慎观点。</p>\r\n\n<p>　　报告指出，根据中国信托业协会公布的数据，2013年上半年集合信托发行数量出现了先抑后扬的走势，一季度产品的成立数量与规模环比出现“双降”，二季度增速突然加快。如果按照半年度考核，集合信托项目数量及规模仍然在增长。</p>\r\n\n<p>　　分析认为，一季度集合信托规模不增反降的原因主要包括，市场资金供给总体充裕，资金面状况总体宽松，企业资金不至于如2011年到2012年那样紧；经过近几年的快速发展，行业中隐藏的风险开始逐步显现，各家信托公司的操作思路相对以前稳健；政策红利淡化，2012年下半年，证券公司、基金公司等其他金融机构资管业务政策的放开，实际上是变相取消了信托公司对信托业务的专属经营权等。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",372,1423);
$z[5][4]['name']="body";
$z[6]=Array("field","",1425,1465);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1467,1506);
$z[7][4]['name']="litpic";

?>